+ Responder Tópico
  1. #1
    Membro
    Info
    Registro
    Sep 2003
    Mensagens
    15
    Verdinhas
    0

    problemas com o patch 1.32

    Antes tinha problema com o patch pois ele naum abria...pois eh...agora ele abriu e eu instalei ele certinhu...soh q quando eu vo tenta entra em algum servidor 1.32 diz uma mensagem assim...USER INTERFACE IS VERSION 4, EXPECTED 3...e aiii...alguem me ajuda a resolve isso...por favor...

  2. # Publicidade
    Publicidade

  3. #2
    Membro
    Info
    Registro
    Nov 2001
    Mensagens
    1.964
    Verdinhas
    2

    tipo quando deu esse problema aki foi quando eu ia entra no RA3 1.7 mais eu tava com a versao 1.65...

  4. #3
    Membro
    Info
    Registro
    Nov 2001
    Mensagens
    2.215
    Verdinhas
    0

    Re: problemas com o patch 1.32

    Originalmente enviada por [email protected]
    Antes tinha problema com o patch pois ele naum abria...pois eh...agora ele abriu e eu instalei ele certinhu...soh q quando eu vo tenta entra em algum servidor 1.32 diz uma mensagem assim...USER INTERFACE IS VERSION 4, EXPECTED 3...e aiii...alguem me ajuda a resolve isso...por favor...
    Teu jogo é original?

  5. #4
    Membro
    Autor do tópico
    Info
    Registro
    Sep 2003
    Mensagens
    15
    Verdinhas
    0

    Naum eh original...mas aogra reinstalei e deu certo...soh q agora...quando eu tento entra nos servers du terra ou alguns otros...diz q eu preciso de um tal de punkbuster...ou ainti xit...eu baxo isso??

  6. #5
    Membro
    Info
    Registro
    Aug 2002
    Mensagens
    14.742
    Verdinhas
    34

    Originalmente enviada por [email protected]
    Naum eh original...mas aogra reinstalei e deu certo...soh q agora...quando eu tento entra nos servers du terra ou alguns otros...diz q eu preciso de um tal de punkbuster...ou ainti xit...eu baxo isso??
    poe no console;
    pb_cl_enable
    cl_punkbuster 1

    pronto...

  7. #6
    Membro
    Info
    Registro
    May 2002
    Mensagens
    3.414
    Verdinhas
    1

    Originalmente enviada por [email protected]
    Naum eh original...mas aogra reinstalei e deu certo...soh q agora...quando eu tento entra nos servers du terra ou alguns otros...diz q eu preciso de um tal de punkbuster...ou ainti xit...eu baxo isso??
    tem no ftp da hard, soh naum sei se ele ainda existe haoeihuai

  8. #7
    Membro Avatar de Guniz
    Info
    Registro
    Apr 2002
    Mensagens
    5.404
    Verdinhas
    288

    Originalmente enviada por rH:[Heavy]
    tem no ftp da hard, soh naum sei se ele ainda existe haoeihuai
    qdo instala o pr ele ja pergunta se ker instalar o pb ou nao

+ Responder Tópico Ir para o Fórum

Compartilhar

Permissões